.font250943{ font-size: 9pt ;}

.search-btn{cursor:pointer;}
.publicInfoRetrieval .qwss{
   height: 31px;
   font-size: 12px;
   min-width: 190px;
   max-width: 600px;
   width: 60%;
   margin-top: -15px;
   outline: none;
   padding-left: 10px;
   border-radius: 2px;
   border: 1px solid #e5e5e5;}
.publicInfoRetrieval .tj{
   padding-left: 6px;
   letter-spacing: 5px;
   color: white;
   min-width: 53px;
   max-width: 150px;
   height: 32px;
   border: 0;
   border-radius: 4px;
   background-color: #1890FF;
   position: relative;
   top: 1px;
   width: 20%;  
   cursor:pointer;}
.but {
                display: block;
                width: 50px;
                height: 34px;
                border: none;
                float: right;
                background: #ca1500 url(dfiles/13099/zfgb/images/gbsousuo.png) no-repeat center center;
                text-align: center;
                                 margin-right:18px;
                text-indent: 999em;}
.menu0_12_{color:#fff;font-size:15px;}
.test250513{display:block;}
